<?php
/**
 * The template for displaying the footer
 *
 * @package ClubTravel
 */

?>
<footer>
	<div class="container">
		<div class="row">
			<div class="col-12">
				<div class="footer-main py-3">
					<div class="row">
						<div class="col-12 text-center">
							<p class="mb-0">
							<?php esc_html_e( 'Theme by', 'clubtravel' ); ?>
							<?php if ( is_home() && ! is_paged() ) : ?>
								<a href="<?php echo esc_url( __( 'https://www.thewpclub.com', 'clubtravel' ) ); ?>" title="The WP Club" target="_blank">
							<?php endif; ?>
								The WP Club
							<?php if ( is_home() && ! is_paged() ) : ?>
								</a>
							<?php endif; ?>
								<span class="sep"> | </span> <a href="<?php echo esc_url( __( 'https://wordpress.org/', 'clubtravel' ) ); ?>" target="_blank">
								<?php /* translators: %s containing WordPress */ printf( esc_html__( 'Proudly powered by %s', 'clubtravel' ), 'WordPress' ); ?></a>
							</p>
						</div>
					</div> 
				</div>
			</div>
		</div>
	</div>
</footer>

<?php wp_footer(); ?>

</body>
</html>
