<?php
/**
 * The template for displaying 404 pages (not found)
 *
 * @package ClubTravel
 */

get_header(); ?>

<section id="content" class="content content-404 position-relative py-5">
	<div class="container">
		<div class="row">
		<?php if ( is_active_sidebar( 'primary_sidebar' ) ) : ?>
			<div class="col-12 col-sm-8">
		<?php else : ?>
			<div class="col-12">
		<?php endif; ?>
				<div class="row">
					<div class="col-12">
						<div class="page-title">
							<h1><?php esc_html_e( 'The Page You Are Looking For Doesn&rsquo;t Exist.', 'clubtravel' ); ?></h1>
						</div>
						<h2><?php esc_html_e( 'We are very sorry for the inconvenience.', 'clubtravel' ); ?></h2>
						<p><?php esc_html_e( 'Perhaps, Try using the search box below.', 'clubtravel' ); ?></p>
						<?php get_search_form(); ?>
					</div>
				</div>
			</div>
		<?php if ( is_active_sidebar( 'primary_sidebar' ) ) : ?>
			<div class="col-12 col-sm-4">
				<?php get_sidebar(); ?>
			</div>
		<?php endif; ?>
		</div>
	</div>
</section>

<?php get_footer(); ?>
